iptable周りでエラーが出ます

玄箱HGにdebianを入れて使おうとしていますが、環境のチェックも必要なことだと言うことでRRDTool+HotSaNICを導入してみました。
いろいろなページで解説されていますが、確かに簡単に導入できます。apt-getにはないが・・・
でもlogをみていて気がついた。HotSaNICに必要か必要でないかは別として、事実
root@KUROBAKO:/usr/src# iptables -L
modprobe: Can’t open dependencies file /lib/modules/2.4.17_mvl21/modules.dep (No such file or directory)
iptables v1.2.11: can’t initialize iptables table `filter’: iptables who? (do you need to insmod?)
Perhaps iptables or your kernel needs to be upgraded.
なんかエラーでます。
調べてみましたら、ちょっと重傷みたい?
kernel sourceが必要みたいですが、どうしたものか。
2.6化してみたら・・・どうなるかなぁ~~

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です